@import url("reset.css");

* {zoom: 1;}

body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	background: url(../images/bg.jpg);
	text-align: left;
	line-height: 16px;
	color: #000;
}

.clearboth {
	clear: both;
	height: 0px;
	line-height: 0px;
	font-size: 1px;
}

p {
	padding: 0px 0px 14px 0px;
}

a:link, a:visited {
	color: #897000;
	text-decoration: underline;
}

a:hover, a:active {
	color: #897000;
	text-decoration: none;
}

.kisebb {
	font-size: 12px;
}

.nagyobb {
	font-size: 16px !important;
	font-weight: bold;
}

hr.pontvonal {
	height: 1px;
	line-height: 1px;
	background: #FFF;
	color: #FFF;
	border-bottom: 1px dotted #CCC;
	margin: 5px auto 10px auto;
}

.tablazat td {
	padding: 2px;
}

.pics {
	padding: 3px;
	border: 1px solid #CCC;
}

.formbeviteli {
	border: 1px solid #999;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	padding: 3px;
}

.formgomb {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #897000;
	text-align: center;
	color: #000;
	padding: 3px;
	text-decoration: none;
	font-weight: bold;
	background: #CCC914;
	cursor: pointer;
}

.formgomb:hover {
	background: #FF0;
}

.container {
	width: 902px;
	margin: auto;
}

.szurke {
	color: #999;
}

/* --- HEADER --- */

.header {
	background: url(../images/header.png);
	height: 192px;
	position: relative;
}

.header a.headerlogo {
	width: 286px;
	height: 30px;
	padding-top: 45px;
	display: block;
	position: absolute;
	top: 35px;
	left: 58px;
	color: #000 !important;
	text-decoration: none !important;
	font-size: 16px;
}

.header a.headerlogo {
	width: 286px;
	height: 30px;
	padding-top: 45px;
	display: block;
	position: absolute;
	top: 35px;
	left: 58px;
	color: #000 !important;
	text-decoration: none !important;
	font-size: 16px;
}

.header .menu {
	position: absolute;
	top: 135px;
	left: 70px;
}

.header .menu ul, .header .menu ul {
	list-style: none;
}

.header .menu li {
	display: inline;
	float: left;
	padding: 0px 5px;
	margin: 0px 5px;
	line-height: 32px;
	vertical-align: middle;
}

.header .menu li.menu_separator {
	background: url(../images/bullet_menu.gif) 0px 12px no-repeat;
}

.header .menu li a:link, .header .menu li a:visited {
	color: #FFF;
	text-transform: uppercase;
	font-size: 14px;
	text-decoration: none;
}

.header .menu li a:hover, .header .menu li a:active {
	color: #FF0;
	text-transform: uppercase;
	font-size: 14px;
	text-decoration: none;
}

.header .menu li a.active_menu {
	color: #FF0;
}

/* --- CONTENT --- */

.content {
	background:url(../images/bg_ism.png);
	position: relative;
	min-height: 500px;
	padding: 10px 60px;
}

.content .right_edge {
	background: url(../images/right_edge.jpg) bottom;
	width: 20px;
	height: 100%;
	position: absolute;
	right: 6px;
	top: 0px;
}

.content ul {
	margin-bottom: 14px;
	list-style-position: inside;
}

.content ul li {
	list-style-image: url(../images/bullet.gif);
	line-height: 20px;
}

/* --- FOOTER --- */

.footer {
	background: url(../images/footer.png);
	height: 68px;
	position: relative;
}

.footer div {
	position: absolute;
	color: #999;
}

.footer a {
	color: #999 !important;
	text-decoration: none;
}